ARCH        = OS
SHOBJ       = NO

include ../include/makeinclude/Makefile.$(ARCH)

APPNAME     = "Tag Map Source"
CXXINCLUDES = -I./
LIBS        = $(CDEVLIBS) $(OSLIBS)
TARGETS     = $(BASEBIN)/cdevTagMapTest

targets: $(TARGETS) 

$(BASEBIN)/cdevTagMapTest: $(OBJDIR)/cdevTagMap.o $(OBJDIR)/cdevTagMapTest.o
	$(LINK.cc) $^ -o $@ $(LIBS) 
	
